body {
    height: 100% !important;
    min-height: 100vh;
}

.fullscreen-bg.desktopBanner img {
    width: 100%;
    height: 100%;
}

a:focus {
	outline: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

header {
    position: relative;
    z-index: 2;
    padding: 15px 15px;
    background: rgb(213,219,219);
    background: linear-gradient(0deg, rgb(214 228 217) 100%, rgb(183 195 185 / 100%) 50%, rgb(214 228 217 / 100%) 100%);
}



.custom-logo a {
    font-size: 24px;
    color: #006699;
    line-height: 27px;
    font-family: Arial;
    font-weight: bold;
    display: inline-block;
}

.custom-logo a img {
    float: left;
    padding-right: 8px;
    margin-right: 8px;
    vertical-align: middle;
    border-style: none;
}

.custom-logo a span {
    font-size: 16px;
    color: #000;
    display: block;
    font-family: Arial;
    line-height: 24px;
}

video.fullscreen-bg__video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}



.login {
    width: 25%;
    font-size: 16px;
    position: absolute;
    right: 0;
    background: rgb(27 80 27 / 50%);
    z-index: 1;
    padding: 0 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: auto;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 30px;
}

.login .inner-grp {
    width: 100%;
}

.login-header,
.login p {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial;
}

.login-header {
    background: #32614a;
    padding: 20px;
    font-size: 1.4em;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
}

.login-container {
  background: #ebebeb;
  padding: 12px;
}

.login p {
  padding: 5px 12px;
  position: relative;
}

.login input {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  padding: 16px;
  outline: 0;
  font-family: inherit;
  font-size: 0.95em;
  transition: border-width 0.2s ease;
  border-radius: 8px;
}

.login input,
.login input[type="password"] {
  background: #fff;
  color: #555;
  transition: border-width 0.2s ease;
  display: block;
}

.login input[type="submit"] {
    background: #86a78d;
    border-color: transparent;
    color: #fff;
    cursor: pointer;
    transition: all ease 0.3s;
    width: 80%;
    display: block;
    margin: 0 auto;
    border: 1px solid;
    outline: 0;
}

.login input[type="submit"]:hover {
    background: #111d17;
}


.login input[type="submit"]:focus {
    border-color: #111d17;
    background: #111d17;
}

i.fa {
    color: #fff;
    font-size: 1em;
    position: absolute;
    left: 25px;
    transition: all 0.1s ease-in;
    top: 50%;
    transform: translateY(-50%);
}

.login input,
.login input[type="password"] {
    outline: none;
    color: #444;
    border-color: #32614a;
    border-left-width: 35px;
}

span.cap-hint {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    line-height: 0.5;
    text-align: center;
    display: block;
}

@media(max-height: 600px) {
    .login {
        top: 0;
        transform: translateY(0%);
        position: relative;
        float: right;
        margin: 50px 0 30px;
    }
}


@media(max-width: 991px) {
    .login {
        width: 33%;
    }
}

@media(max-width: 767px) {
    .login {
        width: 50%;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 60%;
    }
}

@media(max-width: 767px) and (max-height: 600px) {
    .login {
        top: 0;
        transform: translateY(0%);
        position: relative;
        float: none;
        margin: 50px auto 30px
    }
}

@media(max-width: 500px) {
    .custom-logo a img {
        float: none;
        padding-right: 0;
        margin-right: 0;
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .custom-logo a {
        text-align: center;
        font-size: 4vw;
        display: block;
    }

    .custom-logo a span {
        font-size: 3.5vw;
    }

    .login {
        width: 85%;
    }
}